Twórcy WordPressa zapowiedzieli, że w przyszłym roku rozpoczną wdrażanie funkcji i elementów wymagających od stron obsługi protokołu HTTPS.

Wybrane funkcje wdrożone do CMS-a WordPress w 2017 mogą wymagać szyfrowanego połączenia HTTPS. Twórcy na oficjalnym blogu zapowiadają, że w nadchodzącym roku będą promować tylko tych hostingowych partnerów, którzy zapewniają swoim klientom obsługę SSL. Następnie przyjdzie czas na praktyczne zmiany w kodzie CMS-a. Bez obsługi SSL część mechanizmów, jak np. API authentication może przestać działać. Warto zatem już teraz pomyśleć o tym aspekcie, jeżeli posiadamy stronę na Wordpressie.

źródło: http://antyweb.pl/